<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Client" Version="3.1.5" />
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Common" Version="3.1.5" />
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Protocols.MessagePack" Version="3.1.5" />
    <PackageReference Include="Microsoft.Extensions.Hosting" Version="3.1.2" />
    <PackageReference Include="OpenCvSharp4" Version="4.2.0.20200208" />
    <PackageReference Include="OpenCvSharp4.runtime.win" Version="4.2.0.20200208" />
  </ItemGroup>

</Project>
